Foreman - Refactor #19877

Fix Rubocop: Style/NegatedIf
06/04/2017 09:55 AM - Tomer Brisker

Status: Closed
Priority: Normal
Assignee:

Category:

Target version: 1.18.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description
For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#stylenegatedif

Related issues:
Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 7e880437 - 01/15/2018 04:28 PM - Michael Moll
Fixes #19877 - Fix Style/NegatedlIf cop

History

#1 - 12/21/2017 08:27 PM - Anonymous
- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 01/15/2018 05:02 PM - Anonymous
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 7 437 1 1de347dd64045.

#3 - 01/15/2018 06:34 PM - Tomer Brisker

- Subject changed from Fix Rubocop: Style/Negated|f
to Fix Rubocop: Style/Negated|f

- translation missing: en.field_release set to 330
